Fedora 18 : qemu-1.2.0-3.fc18 / spice-0.11.3-1.fc18 / spice-gtk-0.13.29-4.fc18 / etc (2012-13513)

This script is Copyright (C) 2012-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora host is missing one or more security updates.

Description :

Update qemu / spice packages to their latest upstream releases :

- qemu-1.2.0

- spice-0.11.3

- spice-protocol-0.12.1

- spice-gtk-0.13.29

- usbredir-0.5

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

https://bugzilla.redhat.com/show_bug.cgi?id=853408
https://bugzilla.redhat.com/show_bug.cgi?id=857228
http://www.nessus.org/u?b6d24cfe
http://www.nessus.org/u?0f2445e2
http://www.nessus.org/u?0def1835
http://www.nessus.org/u?84c752ca
http://www.nessus.org/u?02dc87a7
http://www.nessus.org/u?82bb6c53

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 6.9
(CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C)

Family: Fedora Local Security Checks

Nessus Plugin ID: 62157 ()

Bugtraq ID:

CVE ID: CVE-2012-4425

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now